Subject: Re: ADPro doesn't do PICT
From: [email-masked] (Tommy Hwang)
To: [email-masked]
Date: Tue, 6 Sep 94 18:54:33 EST

> 
>   I'd be curious to know what program(s) do IFF to PICT also.
> ADPro doesn't read/write PICT, nor does the Pro Conversion 
> Program for it.  There is a PICT loader/saver INCLUDED with
> the Toaster--it's in the UTILITIES drawer.  However, I've 
> had mixed results with it.  Imagemaster R/T (v1.06c) doesn't
> do PICT either.  I've no idea if Image FX does PICTS.

	NO way!, Ihave ADPro and Conversion pack and PICT converter
saver are there!  I have been using it to convert files between
Toaster and Elastic Realities for Mac!!  

							-TKH '94

--